Subject: RE X compile errors

From: Stefan Hanske <[email-masked]>
Date: Fri, 22 May 1998 14:11:25 +0200 (METDST)

AFAICS the DISPLAY variable is set correctly to :0.0 after starting X.
At least bash says so when `echo $DISPLAY`.

This wouldn't explain the problems I have with programs that use keyboard 
inputs under X with some Xtra libs (more than libX11). Could it be that.

Btw, I found `new` X11 packages on the ftp server (didn't look for a long 
time in the packages). I'll try that ones. Maybe it's fixed there.

----------------------------------------------------------
|mailto: Stefan Hanske ([email-masked] |
|WWW : http://www.rzuser.uni-heidelberg.de/~shanske      |
|phone: I'm not silly                                    |
|--------------------------------------------------------|
| And don't forget to remember what you remembered not   |
| to forget to remember...				 |
----------------------------------------------------------

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]